/* alegreya-regular - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/alegreya/alegreya-v7-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya'), local('Alegreya-Regular'),
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/alegreya/alegreya-v7-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Italic'), local('Alegreya-Italic'),
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-italic.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-700 - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Bold'), local('Alegreya-Bold'),
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700.ttf') format('truetype'); /* Safari, Android, iOS */
}
/* alegreya-700italic - latin_latin-ext */
@font-face {
  font-family: 'Alegreya';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Bold Italic'), local('Alegreya-BoldItalic'),
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya/alegreya-v7-latin_latin-ext-700italic.ttf') format('truetype'); /* Safari, Android, iOS */
}